podman-network(1)

NAME

podman-network - Manage Podman CNI networks

SYNOPSIS

podman network subcommand

DESCRIPTION

The network command manages CNI networks for Podman. It is not supported for rootless users.

COMMANDS
Command | Man Page | Description
create | podman-network-create(1) | Create a Podman CNI network
inspect | podman-network-inspect(1) | Displays the raw CNI network configuration for one or more networks
ls | podman-network-ls(1) | Display a summary of CNI networks
rm | podman-network-rm(1) | Remove one or more CNI networks

SEE ALSO

podman(1)